Subject: Input methods

From: "Y. PAN" <[email-masked]>
Date: Mon, 10 Feb 1992 16:36:27 +0100

Hi, Netters,
      Could anybody tell me where to find the dictionaries for various Chinese
input methods. They can be either in .tit format or any machine readable
formats. I hope these dictionaries are in public domain, otherwise please
tell me how to get the proper authorizations. They are not going to be used
for any commerical purpose.
Thanks.
Pan.